<?php
session_start();
include '/MauricioCorrea/ConexionII.php';
    $server="localhost";
	$username="quimico4_mc_admi";
	$password="CO2316255129238111";
	$db='quimico4_mauricio_correa';
	$con=mysql_connect($server,$username,$password)or die("No se ha podido establecer la conexion");
	$sdb=mysql_select_db($db,$con)or die("La base de datos no existe");

$hash = sha1($_POST['Password']);
$re=  mysql_query("select * from usuarios where correo ='".$_POST['Usuario']."' AND 
        contrasena='".$hash."'") or die (mysql_error());
while ($f=  mysql_fetch_array($re)){
    $arreglo[]=array('id'=>$f['id'],
    				        'cedula'=>$f['cedula'],
    				        'nombre'=>$f['nombre'],
                    'apellido'=>$f['apellido'],
                    'correo'=>$f['correo'],
    				        'admin'=>$f['admin']);
    $_SESSION['Nombre']=$f['nombre'];
    $_SESSION['Apellido']=$f['apellido'];
    $_SESSION['Cedula']=$f['cedula'];
    $_SESSION['Admin']=$f['admin'];
    $_SESSION['Correo']=$f['correo'];
    
}

if(isset($arreglo)){
    $_SESSION['Usuario']=$arreglo;
header("Location: /MauricioCorrea/inicio.php");
}else{
   

  header("Location:/MauricioCorrea/incorrecto.html");
print '<script language="JavaScript">'; 
print 'alert("Nombre de usuario o contrasena incorrecta!!!")'; 
print '</script>';


}
?>




